body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.wwmain {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6c6c6c;
	text-align: justify;
}
a:link, a:visited, a:active {
	text-decoration: none;
	color: #99CA3A;
}
a:hover {
	text-decoration: none;
	color: #FFCC00;
}
.style4 {
	font-size: 10px
	}
.style5 {
	font-family: Impact;
	font-size: 12px;
}
.style6 {
	color: #99CA3A;
	font-size: 10px;
}
.style9 {
	font-family: Impact;
	color: #FFFFFF;
}	
.style10 {
	color: #9ACB3C;
	font-weight: bold;
}
.style11 {color: #FFFFFF}

.style18 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.style19 {
	color: #90A0AF; 
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.style25 {	color: #99CA3A;
	font-weight: bold;
}
.style27 {
	color: #FFCC00;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style28 {
	color: #FFCC00
}
.style29 {
	color: #FFFFFF
}
.style30 {
	font-size: 10px; 
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.text-copy {
	font-size: 11px; 
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF
}
a.copy:link, a.copy:visited, a.copy:active
{
	color: #FFFFFF;
	text-decoration: none
}
a.copy:hover         
{
	color: #FFFFFF;
	text-decoration: underline
}
.text-main-heading {
	font-size: 14px; 
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #9ACB3C;
	font-weight: bold;
}
.text-topright-black_bkgd {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.justify {
	text-align: justify;
}
.text-green_bkgd_blktxt {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.text-green_bkgd {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.text-green_bkgd-bold {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
a.left:link, a.left:visited, a.left:active
{
	color: #99CA3A;
	text-decoration: none
}
a.left:hover         
{
	color: #FFCC00; 
}
.text-breadcrumbs {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
}
a.bread:link, a.bread:visited, a.bread:active
{
	color: #808080;
	text-decoration: none
}
a.bread:hover         
{
	color: #808080;
	text-decoration: underline
}